<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>



/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {
	margin: 0 0 0 000px;
	background-color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

ul.drop a {
	display:block;
	color: #fff;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
}

ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #fff; background: #555; color: #fff;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #009933; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #555; border: 1px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }

/*END FOOTER DIVS*/

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#C00
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#090
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.share-block.clearfix div table tr td p strong {
	color: #006;
	font-style: italic;
}
